/* This is a compiled file, you should be editing the file in the templates directory */

.loader {
    
    background: 
        url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 52.9 51.3"><title>load</title><path d="M289.8,391c3.1,21.9,14.9,35.1,38.8,36.2-22.5,8.6-45.8-11.6-38.8-36.2" transform="translate(-275.7 -391)" fill="gray" fill-rule="evenodd"/><path d="M277.3,394.8c.3,0,.3.2.3.4.8,13.9,6.7,24.5,14.4,31.7s18.3,13.1,33.1,12.8c-27.7,11-56.7-15.4-47.8-44.9" transform="translate(-275.7 -391)" fill="gray" fill-rule="evenodd"/></svg>') no-repeat center center;
    background-size: 70%;
    width:50px;
    height:50px;
    border-radius: 60%;
    position: absolute;
    top:50%;
    left:50%;
    margin: -25px 0 0 -25px;
    font-size:12px; color:gray; padding-top:60px; text-align: center;
}



@keyframes pulse_animation {
	0% { transform: scale(0.85)}
	35% {transform: scale(1) }
	100% {transform: scale(0.85) }
}

.pulsez {
	animation-name: pulse_animation;
	animation-duration: 2000ms;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}

div.paceDiv {
   position: absolute;
   width: 100%;
   height: 100%;
background: #f9f9f9; 
    z-index:9999;
}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
    
}

.pace.pace-inactive .pace-progress {
  display: none;
}

.pace .pace-progress {
  position: absolute;
  z-index: 10000;
left:50%;
    top:50%;
 margin-left:-10px;
width: 40px;
   margin-top:34px;
 
  -webkit-transform: translate3d(0, 0, 0) !important;
  -ms-transform: translate3d(0, 0, 0) !important;
  transform: translate3d(0, 0, 0) !important;
}

.pace .pace-progress:after {
  display: block;
  position: absolute;
  content: attr(data-progress-text);
  font-size: 1.25rem;
  line-height: 1;
  text-align: center;
  color: gray;
}
